Empfohlen für Mozilla Firefox 2.0 oder höher, bzw. Microsoft Internet Explorer 5.0 oder höher.